.ficha_producto h2{font-size: 2.4em; color:#000;}
.ficha_producto .redes_ficha { float: right;}

.ficha_producto .datos_principales{ padding: 10px 10px 10px 20px;}
.ficha_producto .datos_principales a {
    color: #000;
    font-size: 24px;
}
.ficha_producto .datos_principales a:hover {
    text-decoration: underline;
}


.ficha_producto .zona_imagen .imagen_p { padding: 8px;}
#img_2:hover, #img_3:hover{
    cursor: pointer;
}
.imagenes_adicionales img {width: 75%;}
.imagenes_adicionales .imagen_p { text-align: center;}

.ficha_producto .compartir {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.ficha_producto .compartir p{ text-transform: uppercase;}

.ficha_producto .lista_redes li {
    display: inline-block;
    margin: 0 5px 5px 0;
    font-size: 15px;
    border-radius: 5px;
}
.ficha_producto .lista_redes{
    margin-bottom: 0;
}
.ficha_producto .lista_redes li a {
    color: #fff;
    display: block;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;

}
.enlaces_ficha .fila_fichero a {
    color: #666;
    transition: all 1s linear;
    font-size: 16px;
}
.enlaces_ficha .fila_fichero a:hover, .enlaces_ficha .fila_fichero a:hover i{
    color: #000;
}


.ficha_producto .zona_caracteristicas p span{font-size: 0.9em; color:#666;   padding-right: 8px; font-weight: 400;}
.ficha_producto .zona_caracteristicas p {margin-top: 8px; color:#000; font-weight: 600;}

.ficha_producto .facebook{ background-color: #3B5998;}
.ficha_producto .twitter{ background-color: #00A0D1;}
.ficha_producto .instagram{ background-color:#825C48;}
.ficha_producto .whatsapp{ background-color: #1DA851;}
.ficha_producto .correo_ico{ background-color: #5e5e5e;}

.ficha_producto .facebook:hover, .facebook:active {    background-color: #2d4373;}
.ficha_producto .twitter:hover, .twitter:active {    background-color: #1d80c6;}
.ficha_producto .instagram:hover, .instagram:active {    background-color: #6d4936;}
.ficha_producto .whatsapp:hover, .whatsapp:active {    background-color: #0e8439;}
.ficha_producto .correo_ico:hover, .correo_ico:active {    background-color: #474545;}
.ficha_producto .titular_bloque{text-transform: uppercase; color:#000; font-size: 2em;}

@media (max-width: 575.98px) {
    .enlaces_ficha .fila_fichero a{
        font-size: 14px;
    }
}